import { Component, OnInit } from '@angular/core';
import {ApiService} from '../services/api.service';


@Component({
  selector: 'app-documentation',
  templateUrl: './documentation.component.html',
  styleUrls: ['./documentation.component.scss']
})
export class DocumentationComponent implements OnInit {

  constructor(
    public api: ApiService
  ) { }

  ngOnInit(): void {
  }

}
